<?php
// $Id: smilies.php,v 1.1 2004/10/16 16:02:08 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  Smilies 	%%%%%
define("_AM_CURRENTSMILE","Emoticonos actuales");
define("_AM_CODE","Código");
define("_AM_SMILIE","Emoticono");
define("_AM_EMOTION","Emoción");
define("_AM_CNRFTSD","No se ha podido recuperar la base de datos de los emoticonos.");
define("_AM_ADDSMILE","Añadir un emoticono");
define("_AM_EDITSMILE","Editar un emoticono");
define("_AM_SMILECODE","Código de emoticono:");
define("_AM_SMILEURL","URL de emoticono:");
define("_AM_SMILEEMOTION","Emoción de emoticono:");
define("_AM_WAYSYWTDTS","ATENCION: ¿Está seguro de querer borrar este emoticono?");
define("_AM_VALIDUNDER","Una imagen válida (ej. cool.gif) bajo <b>%s</b> o la <b>URL completa</b> de la imagen.");
?>
